Subject: 3 star applicant - Naukri.com -Native Spanish Specialist - Customer Care Executive, Spanish Language Specialist-Language Cert MGMT SR.Analyst, Accenture, 5 years 0 months, Delhi, 9.45
From: Deven <[email-masked]>
To: [email-masked]
Date: Tue, 12 Mar 2019 20:51:14 +0530

Not able to view Details? Learn More

Job Title
Native Spanish Specialist - Customer Care Executive

26 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Deven

(3/5)

My motive is to work in an organisation where every individual gets an opportunity to share their own ideas. I am a commerce graduate from Delhi university and I have a completed the advance diploma from Instituto cervantes New Delhi in spanish language . I am flexible for any job related to spanish and finance .
View Attached CV

Key Skills foreign language,Team Player,Commercial Operations,Spanish,Commercial

Exp
5 years 0 months

CTC
9.45

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Spanish Language Specialist-Language Cert MGMT SR.Analyst
Current Company Accenture
Notice Period 2 Months
Previous Designation Bilingual Analyst

Contact Details
Mobile: 9650617560
Landline: 91-9910-127210

Prefers Anywhere in North India, Anywhere in South India, Anywhere in East India
Education
Post Graduation Institute Not Mentioned
B.Com
Delhi University - Other

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem